body,
.heading-site-des, .text-heading-site p,
.footer-copyright {
    direction: rtl;
}
/* .row{
    margin-right: 0;
    margin-left: 0;
} */

.header-logo,
.wrap-vision-images,
.wrap-swiper-btn,
.sec-home-catalog,
.camp-card,
.text-heading-site,
.outside-top-indentation {
    direction: ltr;
}

.product-info-categories {
    background: #f5822024;
}

.back-to-top {
    background: #f58220;
}

.breadcrumb_last,
.breadcrumb .breadcrumb-current-page {
    color: #f58220;
}

ul.sub-menu {
    max-height: 80vh;
    overflow: auto !important;
    scroll-behavior: smooth !important;
    overscroll-behavior: contain !important;
}

td.woocommerce-product-attributes-item__value {
    max-width: 68%;
    font-style: unset !important;
}

.woocommerce-product-attributes-item__label {
    border-left: 3px solid #ededed !important;
}

.detail-tab:hover a,
.detail-tab.active a {
    background: #f58220;
}



.footer-links li a,
.footer-links li .footer-link {
    background-image: linear-gradient(to right, #f58220, #f58220 50%, #fff 50%);
}

.footer-copyright p mark {
    color: #f58220;
}

.pr__card .woocommerce-loop-product__title {
    -webkit-line-clamp: 4;
}

.pr__card {
    border: 1px solid #ececec;
    transition: all ease 0.2s;
}

.pr__card a {
    border: none;
}

.wrap-aside-category .filter-categories .category-items {
    max-height: fit-content;
}

.wrap-aside-category .category-item button.aside-dropdown-toggle {
    padding: 3px 20px;
}

.wrap-aside-category .category-item:last-child button.aside-dropdown-toggle {
    border-bottom: none;
}

.wrap-aside-category .filter-header {
    background: #f2802017;
    border: 1px solid #f79949;
}

.wrap-aside-category .category-item .aside-dropdown-toggle.active,
li.category-item:hover button a,
.aside-dropdown-content .category-item-link:hover span {
    color: #f58220 !important;
}

.header-banner::after {
    background: #f58220;
}

.accordion-category {
    background: #f2802017;
    border: 1px solid #f79949;
}


.pr__card:hover {
    border: 1px solid #f58220;
    transform: scale(1.02);
}

.product-info-title {
    direction: rtl;
    text-align: justify;
    font-size: 1rem !important;
}

.footer-logo a img {
    width: auto;
    height: auto;
    text-align: center;
}

.pr__card .woocommerce-loop-product__title {
    font-size: 12px !important;
    line-height: 1.3rem;
    padding: 3px;
}

.header-nav .btn-MegaMenu {
    margin: 0 20px !important;
}

.wrap-catalog-text,
.wrap-catalog-text * {
    line-height: normal;
    direction: rtl;
}

.catalog-des {
    text-align: justify;
}

.mega-menu-column::before {
    left: calc(100% + .375rem);
}

.mega-menu-list li a,
.mega-menu-list .mega-menu-link {
    font-size: 16px;
    font-weight: 500;
    color: rgb(141, 144, 150);
    text-transform: capitalize;
    position: relative;
    z-index: 0;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to right, rgb(230, 59, 14), rgb(230, 59, 14) 50%, rgb(0, 0, 0) 50%);
    background-size: 200% 100%;
    display: block;
    overflow: hidden;
    background-position: 100% center;
    transition: 0.4s;
    padding-block: 10px;
}

.mega-menu-list li a:hover,
.mega-menu-list .mega-menu-link:hover {
    background-position: 0px center;
}

li.menu-item-has-children:hover > ul.sub-menu {
    opacity: 1;
    visibility: visible;
    overflow: visible;
}

ul.sub-menu {
    min-width: 200px;
    position: absolute;
    top: calc(100% + 0px);
    background: #fff;
    padding: .75rem 1rem;
    display: flex;
    flex-direction: column;
    gap: 0;
    border-radius: 1rem;
    transition: all .4s ease;
    opacity: 0;
    visibility: hidden;
    overflow-y: auto;
    overflow-x: hidden;
    border: 1px solid #9a9b9c26;
    max-height: 400px;
}

/* Custom Scrollbar for Sub Menu - Glass Effect */
ul.sub-menu::-webkit-scrollbar {
    width: 8px;
}

ul.sub-menu::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

ul.sub-menu::-webkit-scrollbar-thumb {
    background: rgb(245 130 32 / 74%) rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-shadow: 0 2px 10px rgba(245, 130, 32, 0.2);
}

ul.sub-menu::-webkit-scrollbar-thumb:hover {
    background: rgb(245 130 32 / 74%) rgba(255, 255, 255, 0.1);
    box-shadow: 0 2px 15px rgba(245 130 32 / 74%);
}

/* Firefox Scrollbar */
ul.sub-menu {
    scrollbar-width: inherit;
    scrollbar-color: rgb(245 130 32 / 28%) rgba(255, 255, 255, 0.1);
}

.search-box-popular h4 {
    text-align: right;
}

.item-title-blog,
.item-title-pro {
    background: #f2f3f3;
    color: #616161 !important;
    padding: .25rem;
    border-radius: .25rem;
    text-align: center;
}

.results-list .result-item {
    border-radius: 15px;
    padding: 5px;
    transition: all ease 0.4ms;
}

.results-list .result-item:hover {
    background: #f2f3f36e;
}


.no__results {
    background-color: #dc3545;
    color: #fff;
    padding: 0.75rem;
    border-radius: 0.75rem;
    width: 100%;
    text-align: center;
    font-size: 1rem;
}



.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    visibility: hidden;
    opacity: 0;
    height: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    opacity: 0;
    transition: opacity 0.3s ease, visibility 0.3s ease, height 0.5s ease;
    transition-delay: .4s;
    backdrop-filter: blur(40px);
}

.modal-overlay .modal-content {
    position: relative;
    width: 90%;
    max-width: 800px;
    max-height: 90%;
    border-radius: 30px;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transition: .5s ease;
    transition-delay: 0;
}

.modal-content img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    border-radius: 30px;
}

.modal-content .close-modal {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 40px;
    color: #f58220;
    cursor: pointer;
    z-index: 1;
    line-height: 0;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 0 0 20px -10px #000;
    transition: .3s ease;
    border: 3px solid #fff;
}

.close-modal:hover {
    background: #fff;
}

.modal-overlay.show {
    visibility: visible;
    opacity: 1;
    height: 100%;
    transition: opacity 0.3s ease, visibility 0.3s ease, height 0.5s ease;
    transition-delay: 0;
}

.modal-overlay.show .modal-content {
    opacity: 1;
    visibility: visible;
    transition: .5s ease;
    transition-delay: .5s;
}


.page-numbers a {
    transition: .5s;
}

.page-numbers a:hover,
span.page-numbers.current {
    font-size: 1.125rem;
    font-weight: bold;
    color: #f58220;
}

@media (min-width:992px) {
    .page-numbers img {
        width: 4rem;
    }
}

.results-list .no__results {
    width: fit-content;
    padding: .25rem 1rem;
    font-size: .8125rem;
    border-radius: .25rem;
}

.btn-see-all {
    display: none;
}


.accordion-category .accordion-header .accordion-title {
    text-align: right;
    color: #2d2e30 !important;
}

.accordion-category .accordion-header .accordion-arrow {
    background: #2d2e30;
}

.accordion-category .accordion-arrow img,
.accordion-category .accordion-header .accordion-arrow img {
    filter: brightness(0) invert(1) !important;
}

.product-detail-tabs .detail-tab-icon {
    margin-right: auto;
}

.swiper-button-lock {
    display: none !important;
}

ul.aside-dropdown-content.active.open.currentCat {
    display: block !important;
    opacity: 1 !important;
    max-height: max-content !important;
    overflow: hidden;
    transition: max-height 0.4s ease-in-out, opacity 0.3s ease-in-out !important;
}

@media (max-width:991.98px) {
    .accordion-category .accordion-header .accordion-title {
        font-size: 1rem;
    }
}

h3.product-card-title {
    font-size: 16px !important;
}

.topic,
button,
* {
    font-family: 'IRANSansFa';
}

.files__wrapper a:hover {
    background-color: #dc3545;
}

.files__wrapper a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    color: #fff;
    background-color: #f58220;
    padding: .375rem 1rem;
    border-radius: 0.5rem;
    font-size: 0.9375rem;
    transition: 0.5s;
}

.files__wrapper {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1rem;
    margin-top: 1rem;
}

.sec-content-text a {
    color: #f58220;
    font-size: 1rem;
}

/* with Amir */
@media screen and (max-width: 1399px) {
    .swiper-camp-experiences {
        width: 100%;
    }
}



.footer-content {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
    text-align: center;
    margin-inline: auto;
}


.footer-logo .logo-link {
    width: 270px;
    max-width: 100%;
    min-height: 60px;
    height: auto;
    margin-inline: auto;
    display: flex;
    align-items: center;
}



@media screen and (max-width: 600px) {
    .text-heading-site .heading-site-des {
        display: none !important;
        /* overflow: hidden;
        display: -webkit-box !important;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis; */
    }
    
    /* فقط در بخش vision صفحه خانه متن را نمایش بده */
    .sec-vision .text-heading-site .heading-site-des {
        display: -webkit-box !important;
        overflow: hidden;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
    }
    
    /* فقط در بخش about صفحه خانه متن را نمایش بده */
    .sec-home-about .text-heading-site .heading-site-des {
        display: -webkit-box !important;
        overflow: hidden;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
    }
}








.gallery-product-image {
    width: 100%;
    height: auto;
    overflow-x: auto !important; /* اجازه scroll افقی */
    overflow-y: hidden !important;
    display: flex !important; /* حفظ flex برای scroll */
    align-items: center;
    justify-content: center !important;
    gap: 15px;
    padding-inline: 30px;
    max-width: 40rem;
    scroll-behavior: smooth;
}



.gallery-product-image .product-image-card {
    /* width: fit-content; */
    aspect-ratio: 1 / 1;
    border-radius: 22px;
    padding: 5px;
    min-height: 86px !important;
    min-width: 86px !important;
    width: 86px;
    height: 86px;
}


.gallery-product-image {
    width: 100% !important; /* تغییر از 100vw به 100% */
    height: auto;
    overflow-x: auto !important; /* اجازه scroll افقی */
    overflow-y: hidden !important;
    display: flex !important; /* حفظ flex برای scroll */
    align-items: center;
    justify-content: center !important;
    gap: 15px;
    padding-inline: 30px;
    max-width: 40rem;
}

/* with Amir */

.footer-des .text-content {
    font-size: 13px;
}

.wrap-catalog-text .catalog-des {
    -webkit-line-clamp: 14;
}

@media screen and (max-width: 600px) {
    .text-heading-site .heading-site-des {
        -webkit-line-clamp: 12;
        font-size: 12px;
    }

    .header-tagline h2 strong {
        font-size: 16px;
    }

    .wrap-info-header.res-mobile .product-info-categories {
        display: none;
    }

    .wrap-info-header.res-mobile {
        margin-bottom: 10px;
    }

    .sec-breadcrumb {
        background: #ededed4d;
        border-radius: 0;
    }

}

.breadcrumb {
    overflow-x: auto;
}

.sec-camp-experiences {
    padding: 0px;
}

.sec-our-brands,
.sec-our-products {
    margin: auto;
}

.result-item .item-title-pro {
    white-space: unset;
}
.sec-content-text ul, .sec-content-text ol, .sec-content-text .content-text-list{
    gap: 0;
}
.wrap-breadcrumb .breadcrumb {
    white-space: normal;
    direction: rtl;
    text-align: center;
    display: block;
    margin: auto;
}

.product-info-title {
    text-align: right;
}

* {
    word-spacing: 0px;
    letter-spacing: 0px !important;
}

body {
    overflow-x: hidden;
}

@media screen and (max-width: 991.98px) {
    .wrap-product-detailes .product-detail-tabs::after {
        left: 0;
        transform: rotateY(180deg);
        right: unset;
    }
}

@media screen and (max-width: 767.98px) {
    .woocommerce-product-attributes-item__label {
        border-left: unset !important;
        padding-bottom: 15px !important;
    }
}

@media screen and (max-width: 575.98px) {

    .detail-tab-icon {
        display: none;
    }

    .wrap-product-detailes .product-detail-tabs {
        height: fit-content;
        padding: .5rem;
        border-radius: 1rem;
    }

    ul.commentlist ul.children {
        padding: 2rem 0 0 2rem;
    }

    .sec-related-blog.vertical-indentation::before {
        width: 100%;
        clip-path: ellipse(50% 70% at 50% 15%);
    }

    .sec-related-blog.vertical-indentation::after {
        clip-path: ellipse(50% 70% at 50% 70%);
        width: 100%;
    }

    .sec-related-blog .swiper-related-blog {
        width: 100%;
    }

    .sec-special-experience .wrap-special-experience {
        aspect-ratio: unset;
        height: 300px;
        margin-top: -50px;
    }

    .wrap-special-experience img {
        width: 100%;
        max-width: 100%;
        height: 120%;
        top: 50%;
    }

    .sec-camp-experiences {
        margin-top: 50px;
    }

    .footer-title.dropdown-trigger .dropdown-icon {
        padding-top: 2px;
    }

    .gallery-product-open .close-product-gallery {
        width: 35px;
        height: 35px;
        padding-top: 4px;
    }

    .product-image-card:hover::before,
    .gallery-product-image .product-image-card.active::before {
        padding-top: 10px;
    }

    .modal-content .close-modal {
        width: 35px;
        height: 35px;
        padding-top: 3px;
        font-size: 23px;
    }

    .sec-contact-map .wrap-map-contact {
        margin-inline: -12px;
    }

    .wrap-details-contact {
        z-index: 8;
    }

    .form-submit {
        max-width: 200px;
    }

    .sec-header-OrangeMoon::after {
        clip-path: ellipse(55% 70% at 50% 70%);
        width: 100%;
    }

    td.woocommerce-product-attributes-item__value {
        max-width: 100%;
    }



    div#tab-additional_information {
        border-radius: 30px;
    }

    .products-page .sec-breadcrumb,
    .brand-page .sec-breadcrumb,
    .blog-page .sec-breadcrumb,
    .faq-page .sec-breadcrumb {
        margin-top: 0 !important;
    }


        
    .products-page .sec-content-archive {
        margin-top: 0 ;
    }
    

    .sec-header-content .text-heading-site .heading-site-des {
        -webkit-line-clamp: 6;
    }

    .sec-header-content .text-heading-site {
        gap: 10px;
    }

    .sec-header-OrangeMoon {
        gap: 15px;
    }

    .sec-our-products {
        padding: 110px 0;
    }

}

.about-us-page .breadcrumb .breadcrumb-last-page {
    color: #ffffff;
}

.about-us-page .breadcrumb_last,
.breadcrumb .breadcrumb-current-page {
    color: #ffffff;
}

.wrap-content-text ul li,
.wrap-content-text p {
    text-align: justify;
    font-size: 15px;
    word-spacing: -2px;
}

.sec-product-content,
.sec-product-detailes {
    margin-bottom: 20px;
}


.woocommerce-message {
    border-radius: 0.5rem;
}

.main__cart {
    margin-top: 6rem;
}



.woocommerce-notices-wrapper .woocommerce-message {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    outline: none;
}

.woocommerce-message .button.wc-forward::before {
    content: '';
    position: absolute;
    background-color: #fff;
    z-index: -1;
    transition: width .5s;
    inset: 0;
    width: 0;
}

.woocommerce-message .button.wc-forward {
    background: linear-gradient(90.49deg, #f58220 0.42%, #992709 132.74%) !important;
    color: #ffff;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: color .5s;
    font-weight: normal !important;
}

.woocommerce-message .button.wc-forward:hover::before {
    width: 100%;
}

.woocommerce-message .button.wc-forward:hover {
    color: #000;
}

.woocommerce-message::before {
    display: none;
}

.main__cart .woocommerce-message {
    text-align: center;
    padding: 1rem;
    margin-bottom: 1rem;
    font-size: 1rem;
    border-radius: 1.125rem;
    font-weight: bold;
}




.cartsubtotals span,
.cartsubtotals bdi,
.cartsubtotals {
    color: red !important;
    font-size: .9375rem !important;
}

.cartsubtotals span.woocommerce-Price-currencySymbol {
    font-size: 0.6875rem !important;
}

.cartsubtotals b {
    font-size: .8125rem !important;
}

.product-remove > a.remove {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1;
    width: 1rem;
    height: 1rem;
    color: #fff;
}

.product-subtotal ins {
    text-decoration: none;
}

.cart-empty.woocommerce-info {
    text-align: center;
    padding: 1rem;
    background-color: #f8d7da;
    color: #58151c;
    border-radius: 1rem;
    margin-block: 2rem;
    font-size: 0.9375rem;
    font-weight: bold;
}

p.return-to-shop > a:hover {
    background-color: #C83214;
}

p.return-to-shop > a {
    background-color: #E23E1D;
    color: #fff;
    font-size: 0.875rem;
    border-radius: 1rem;
    padding: .75rem 2rem;
    transition: background-color 0.5s;
}

p.return-to-shop {
    display: flex;
    align-items: center;
    justify-content: center;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0;
    /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance: textfield;
    /* Firefox */
}


@media (max-width:991.98px) {
    .rvr {
        flex-direction: column-reverse;
    }

    .rvr > .col-lg-4 {
        margin-bottom: 2rem;
    }

    .checkout-button.button.alt.wc-forward {
        margin-inline: auto;
    }

    .checkout-button.button.alt.wc-forward {
        display: flex;
        width: fit-content;
        margin-top: 2rem;
    }
}

@media (max-width:575.98px) {

    .cart_totalswrap .order-total,
    .carttotals_wrap .cart-subtotal {
        width: 50% !important
    }
}

.header-nav .menu-item > a:hover,
.header-right .menu-item > a:hover,
.header-nav .menu-item-has-children:has(.sub-menu:hover) > a {
    color: #f58220 !important;
}

.mega-menu-list li a,
.mega-menu-list .mega-menu-link {
    font-size: 16px;
    font-weight: 500;
    color: rgb(141, 144, 150);
    text-transform: capitalize;
    position: relative;
    z-index: 0;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to left, rgb(230, 59, 14), rgb(230, 59, 14) 50%, rgb(0, 0, 0) 50%);
    background-size: 200% 100%;
    display: block;
    overflow: hidden;
    background-position: 0 center;
    transition: 0.4s;
    padding-block: 10px;
}

.mega-menu-list li a:hover {
    background-position: 100% center;
}

.footer-links li a,
.footer-links li .footer-link {
    padding: 8px 10px;
    color: #fff;
    text-align: left;
    transition: 0.4s ease;
    text-transform: capitalize;
    font-size: 16px;
    position: relative;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to left, #f58220, #f58220 50%, #fff 50%);
    background-size: 200% 100%;
    background-position: 0%;
    white-space: nowrap;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.footer-links li a:hover,
.footer-links li .footer-link:hover {
    background-position: 100%;
}

.header-nav .menu-item > a,
.header-right .menu-item > a {
    color: #2d2e30 !important;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(to right, #2d2e30, #2d2e30 50%, #f58220 50%);
    background-size: 200% 100%;
    background-position: 0%;
    transition: background-position 0.4s ease, color 0.4s ease;
}

.header-nav .menu-item > a:hover,
.header-right .menu-item > a:hover,
.header-nav .menu-item-has-children:has(.sub-menu:hover) > a {
    background-position: 100%;
    color: #f58220 !important;
    -webkit-text-fill-color: transparent;
}

.sec-AboutUs {
    margin: 0px auto;
    margin-bottom: 0;
}

.sec-certificates {
    margin: 0;
}

#main-footer {
    margin-top: 3rem;
}

.form-submit {
    font-family: 'IRANSansFa';
    width: fit-content;
    display: block;
}

.wc-proceed-to-checkout {
    margin-top: 2rem;
}

.woocommerce-error::before {
    content: unset !important;
}

.woocommerce-error {
    background-color: #f8d7da;
    color: #58151c;
}


ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #FDE5DF;
    padding: 1rem;
    border-radius: 2rem;
    flex: 1 0 0;
    font-size: 0.9375rem;
}

ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
    background: #E671521A;
    padding: 1rem;
    border-radius: 2rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1rem;
    font-size: 0.9375rem;
    text-align: center;
}

.woocommerce-order .woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    outline: none;
    border-radius: .5rem;
    padding: 1rem 3.5rem;
}

.woocommerce .woocommerce-order {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    margin-block: 2rem;
}

.woocommerce-order a:hover {
    background: #fff;
    color: #E23E1D;

}

.woocommerce-order a {
    width: 100%;
    min-height: 50px;
    padding: .8rem;
    font-size: 14px;
    font-weight: 500;
    background: #E23E1D;
    color: #fff;
    border: 1px solid #E23E1D;
    outline: none;
    border-radius: 16px;
    cursor: pointer;
    transition: .4s ease;
    text-align: center;
    font-family: var(--font-primary);
    margin: 2rem auto;
    max-width: 200px;
}

dl.variation {
    display: none;
}


@media (max-width: 991.98px) {
    ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
        background: #E671521A;
        padding: 1rem;
        border-radius: 2rem;
        display: flex;
        align-items: stretch;
        justify-content: space-between;
        gap: 1rem;
        flex-direction: column;
    }
}

@media (max-width: 430px) {
    .search-box-image {
        display: none !important;
    }

    .results-products .results-list {
        flex-direction: column;
    }

    .wrap-search-box {
        padding: 15px;
    }

    .results-list .result-item {
        width: 100%;
    }
    h3.product-card-title{
        font-size: 14px !important;
    }
}
.camp-card .camp-card-content{
    text-align: right;
}

.product-category a,.pr__card a {
    padding: 0 ;
    border-radius: 0 !important;
}
.product-category a{
    padding: 1rem !important;
}
.product-category ,.pr__card{
    border-radius: 15px !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px;
   
}
.product-category a img ,.pr__card a img{
    border-radius: 0 !important;
}
.product-card-content,
.pr__card {
    gap: 0 !important;
}
.product_wrap_price{
    padding-bottom: 0 !important;
    font-family: IRANSans !important; /* استفاده از IRANSans به جای IRANSansFa */
    font-variant-numeric: normal !important;
    font-feature-settings: "lnum" 1 !important;
    -webkit-font-feature-settings: "lnum" 1 !important;
    font-numeric-variant: normal !important;
}

.product_wrap_price *,
.product_wrap_price bdi,
.product_wrap_price ins,
.product_wrap_price del,
.product_wrap_price span,
.product_wrap_price .amount {
    font-family: IRANSans !important; /* استفاده از IRANSans به جای IRANSansFa */
    font-variant-numeric: normal !important;
    font-feature-settings: "lnum" 1 !important;
    -webkit-font-feature-settings: "lnum" 1 !important;
    font-numeric-variant: normal !important;
}

.call__for__price{
    font-size: 14px !important;
}